<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ja_wp', version '2.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = '投票活動モジュールにおいてトレーナーは単一の質問をたずねることおよび複数の一連の回答を提供することができます。

投票結果は学習者が回答した後に公開、特定の日時に公開または一切公開しないことができます。投票結果は学習者の氏名と共にまたは匿名で公開することができます。

投票活動は以下のように使用することができます:

* 1つの話題に関しての考えを刺激するためのクイックポールとして
* 学習者の理解に関するクイックテストとして
* 例えばコースの運用に関する投票を促すように学習者の意思決定を促進するため';
$string['publishafteranswer'] = '投票した後、学習者に投票結果を表示する';
$string['publishafterclose'] = 'この投票全体が終了した場合のみ学習者に投票結果を表示する';
$string['publishalways'] = '常に学習者に投票結果を表示する';
$string['publishanonymous'] = '投票結果を匿名で公開する、学習者の氏名を表示しない';
$string['publishnot'] = '学習者に投票結果を公開しない';
