<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'ja_wp', version '2.3'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['maxentries_help'] = '参加者がこのデータベースに登録できる最大エントリ数です。';
$string['requireapproval_help'] = 'この設定を有効にした場合、すべての人が閲覧できる前にトレーナーからエントリの承認を受ける必要があります。';
$string['requiredentriestoview_help'] = 'このデータベースエントリの閲覧が許可されるまでに参加者が登録する必要のある入力エントリ数です。

注意: 閲覧前にエントリが必要な場合、データベースオートリンクフィルタを無効にしてください。データベースオートリンクフィルタではユーザにより必要な入力エントリ数が送信されたかどうか判定することができません。';
