<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ja_wp', version '2.3'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultessayresponse'] = 'あなたの作文はあなたのトレーナーによって評定されます。';
$string['dependencyon_help'] = 'この設定により現在のレッスンを同一コース内の別レッスンにおける学習者の成績に依存させることができます。「利用時間」「完了」または「評点が上」のどのような組み合わせでも使用することができます。';
$string['displayofgrade'] = '評点を表示する (学習者のみ)';
$string['modattempts'] = '学習者のレビューを許可する';
$string['modattempts_help'] = 'この設定を有効にした場合、学習者はレッスンを最初から振り返ることができます。';
$string['modattemptsnoteacher'] = '学習者レビューは学習者にのみ表示されます。';
$string['modulename_help'] = 'レッスン活動においてトレーナーは楽しくフレキシブルな方法でコンテンツおよび実践活動を提供することができます。トレーナーは一連の線形のコンテンツパッケージまたは学習者に様々なパスまたはオプションを提供する教育活動のためにレッスンを使用することができます。どちらの場合でもトレーナーは参加を増やすこと、および多肢選択問題、組み合わせ問題、記述問題等の様々な問題を含むことで理解を確かめることができます。学習者の選択した答えおよびトレーナーのレッスン開発により学習者を次のページに移動させる、前のページに戻す、または完全に異なるパスにリダイレクトさせることができます。

レッスンは評定すること、評点を評定表に記録することができます。

レッスンは以下のように使用することができます:

* 新しいテーマに関する自主学習のため
* シナリオまたはシミュレーション/意思決定訓練のため
* 初期問題で答えられた内容により一連の異なる試験問題を提供する差別化された試験対策として';
$string['ongoing_help'] = 'この設定を有効にした場合、現時点で考えられる学習者の合計評点がそれぞれのページに表示されます。';
$string['retakesallowed_help'] = 'この設定を有効にした場合、学習者は1回以上レッスンを受験することができます。';
$string['teachertimerwarning'] = 'タイマーは学習者に対してのみ作動します。タイマーをテストするには学習者としてログインしてください。';
