<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'ja_wp', version '2.3'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'ページモジュールにおいてトレーナーはテキストエディタを使用してウェブページリソースを作成することができます。ページではテキスト、イメージ、サウンド、ビデオ、ウェブリンクおよびGoogle Mapsのような埋め込みコードを表示することができます。

ファイルモジュールではなくページモジュールを使用する利点はよりアクセス可能な点 (例えばモバイルデバイスの利用) および更新が簡単な点です。

大量のコンテンツの場合、ページではなくブックの使用をお勧めします。

ページモジュールは以下のように使用することができます:

* コースの利用規約を表示またはコースシラバス概要を表示するため
* 説明文と共にいくつかのビデオまたは音声ファイルを埋め込むため';
